
body { background:url(images/bg-gray.png) repeat scroll 0 0 #F3F3F3; }
#midWrap{ }

a { color:#407bc5; text-decoration: none; }

#headerwrap { background:transparent url(images/bg-glow.png) no-repeat scroll center -3px; border-top:1px solid #444444; }

#header h1 a, #logo h1 a { background:transparent url(images/logo2.png) no-repeat scroll left 0; }

.logo-foot { background:transparent url(images/logo2.png) no-repeat scroll right 0; }

/* sliders */

.slide-wrap { margin:0 auto; /* background:transparent url(images/bg-slide.png) no-repeat scroll center 0 !important; */ }

.flipContent a { color:#ddd !important; }

.flip { background:#333 none repeat scroll 0 0; border:1px solid #FFFFFF; }

.flipContent { color:#8d8d8d!important; }

/* Scoller navigator */

.navi a {
	width:20px;
	height:35px;
	float:left;
	margin:0 0 0 4px;
	background:url(images/navi.png) 0 0 no-repeat transparent;
	display:block;
	font-size:1px;
	cursor:pointer;
}

.navi a:hover {
	background-position:0 -35px;      
}

.navi a.active {
	background-position:0 -70px;    
}

/* Navigation */

.subnav-wrap {  border-bottom: 1px solid #000; }

#page-nav li.current-cat a, #page-nav li.current_page_item, #page-nav li.current_page_item a { background:transparent url(images/nav-left-blk.png) repeat-x scroll -15px -60px !important; color:#E5E5E5 !important; }



#page-nav li li a:link, #page-nav li li a:visited { color:#E5E5E5 !important; background:#000 none!important;}
#page-nav li li a:hover { color:#E5E5E5 !important; background:#222 none!important;}


#page-nav ul ul { background:none repeat scroll 0 0 #000; border-style:none solid solid; border-width:1px; border-color:#000; width:150px; margin-top:5px !important; }

#page-nav ul li li a:hover { background:none repeat scroll 0 0 #222; color:#fff!important; }

#page-nav ul ul ul { background:none repeat scroll 0 0 #000; border-style:solid; border-width:1px; border-color:#000; }

#page-nav .children a,  { background:#000 none!important; }

#page-nav .children a:hover { background:#222 none!important; }


#top_nav ul { margin:74px 0 0;}
#top_nav .last {margin:74px 0 0;}

/* slider arrow nav */

a.browse { background:transparent url(images/arrow2.png) no-repeat; display:block; width:60px; height:90px; float:left; margin:0; cursor:pointer; font-size:1px; }

/* right */
a.right { background-position: -60px 0px; clear:right; position:absolute; right:-52px; top:200px; margin-right: 0px; }

a.right:hover { background-position:-60px -90px; }

a.right:active { background-position:-60px 0px; }

/* left */
a.left { background-position:0 0; left:-60px; margin-left:0; position:absolute; top:200px; }

a.left:hover { background-position: 0px -90px; }

a.left:active { background-position:0px 0; }

/* up and down */
a.up, a.down { background:url(../img/scrollable/arrow/vert_large.png) no-repeat; float: none; margin: 10px 50px; }

/* up */
a.up:hover { background-position:-30px 0; }

a.up:active { background-position:-60px 0; }

/* down */
a.down { background-position: 0 -30px; }

a.down:hover { background-position:-30px -30px; }

a.down:active { background-position:-60px -30px; }

/* disabled navigational button */
a.disabled { visibility:hidden !important; }

#home-welcome h2 { color:#777; text-shadow:1px 1px 1px #000000; }

#home-welcome p { text-shadow:1px 1px 1px #000; line-height:1.5em; color:#777!important; padding:0 0 10px!important; }

/* navi */

.wp-pagenavi span.current { background-color:#333333!important; border-color:#222222 #444444 #444444 #222222!important; border-style:solid; border-width:1px; }

.wp-pagenavi a:visited, .wp-pagenavi a.page { border:1px solid transparent!important; }

.wp-pagenavi a:hover { border: 1px solid #fff; color: #fff; background-color: #e5e5e5 !important; }
/* Footer */
#footer-alt { background:url("images/bg-glow.png") no-repeat scroll center -3px #444444; border-top:3px solid #444444; }

.footer-copyright { border-top:1px solid #444444; }


/*  Misc */

.direction-icons {
height:95px;
left:-295px !important;
top:-20px !important;
}